## Package org.apache.fop.apps

Interface Summary
ErrorHandler: not implemented yet

Class Summary
AWTCommandLine: initialize AWT previewer
CommandLine: mainline class.
Driver: Primary class that drives overall FOP process.
MIFCommandLine: mainline class.
PrintCommandLine: This class prints a xsl-fo dokument without interaction.
Version: class representing the version of FOP.
XalanCommandLine: mainline class.

Exception Summary
FOPException: Exception thrown when FOP has a problem

Copyright © 1999-2001 Apache Software Foundation. All Rights Reserved.